.wrap{
    padding: calc(65px + 2.5%) 5% 5% 5%;
    background: linear-gradient(0deg, rgb(255, 255, 255) ,rgb(217, 243, 254) ,rgb(217, 248, 234) ,rgb(255, 255, 224));
}
.wrap h1{
    text-align: center;
    font-size: 1.2rem;
    padding-bottom: 40px;
    font-weight: 400;
    position: relative;
}
.wrap h1::before{
    content: "";
    width: 5em;
    height: 1px;
    background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(0, 0, 0) 50%, rgb(255, 255, 255) 100%);
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);

}
.wrap .sub-title{
    text-align: center;
    padding-bottom: 20px;
    font-size: 0.7rem;
}
.wrap > p{
    text-align: center;
    padding-bottom: 20px;
}
/*subcategory*/
.subcategory{
    display: flex;
    justify-content: center;
}
.subcategory.slick-dotted.slick-slider{
    margin-bottom: 60px;
}
.subcategory a {
    border: solid 1px rgb(150, 150, 150);
    border-radius: 100px;
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    margin: 0 5px;
    width: fit-content;
    padding: 10px 20px;
    display: block;
    z-index: 2;
    text-align: center;
    text-shadow: 0 0 5px rgb(255, 255, 255);
}
.subcategory a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6); /* 半透明の白をオーバーレイ */
    z-index: -1;
}
.subcategory .slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 7px;
}
.subcategory .slick-dots li.slick-active{
    width: 25px;
}
.subcategory .slick-dots li button {
    background: rgb(150, 150, 150);
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.subcategory .slick-dots li.slick-active button{
    border-radius: 200px;
}
.slick-dots li button:before{
    content: none !important;
}
/*sort-options*/
.sort-options{
    margin: 20px 0 10px 0;
}
.sort-options a{
    color: rgba(0, 0, 0, 0.3);
}
.sort-options a.active{
    color: rgb(0, 0, 0);
}
/*tag*/
.article-content .tag{
    display: flex;
    gap: 5px;
    margin-top: 10px;
    flex-wrap: wrap;
}
.article-content .tag li{
    padding: 5px 10px;
    background: rgb(255, 255, 255);
    border-radius: 100px;
    white-space: nowrap;
}
/*pagination*/
.pagination{
    width: fit-content;
    margin: 30px auto 0 auto;
    display: flex;
    align-items: center;
    gap: 15px;
}
.pagination a{
    font-family: "Josefin Sans", sans-serif;
}
.pagination .first,
.pagination .prev,
.pagination .next,
.pagination .last{
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    border: solid 1px rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    position: relative;
}
.pagination .prev{margin-right: 15px;}
.pagination .next{margin-left: 15px;}

.pagination .prev ,.pagination .next{
    position: relative;
}
.pagination .prev::before ,.pagination .next::before{
    content: "";
    height: 1px;
    width: 30px;
    background: rgb(0, 0, 0);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.pagination .prev::before{
    right: -15px;
}
.pagination .next::before{
    left: -15px;
}

.pagination .first span,
.pagination .prev span,
.pagination .next span,
.pagination .last span{
    background: rgb(0, 0, 0);
    width: 5px;
    height: 7px;
    display: inline-block;
}
.pagination .first span ,.pagination .prev span{
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
}
.pagination .last span ,.pagination .next span{
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}
/*--------------------------------------------
min-width 600
--------------------------------------------*/
@media (min-width: 600px) {
    /*pagination*/
    .pagination{
        gap: 30px;
    }
    .pagination .prev{margin-right: 30px;}
    .pagination .next{margin-left: 30px;}
}
/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    .wrap .sub-title{
        padding-bottom: 40px;
    }
    .wrap > p{
        padding-bottom: 40px;
    }
}
/*--------------------------------------------
min-width 1080
--------------------------------------------*/
@media (min-width: 1080px) {
    .wrap{
        padding: calc(65px + 2.5%) calc((100% - 1080px) / 2) 5% calc((100% - 1080px) / 2);
    }
}